# Generated by makepkg 6.0.2
# using fakeroot version 1.32.2
pkgname = sord-docs
pkgbase = sord
pkgver = 0.16.16-1
pkgdesc = A lightweight C library for storing RDF data in memory - documentation
url = https://drobilla.net/software/sord.html
builddate = 1700910433
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 359349
arch = aarch64
license = ISC
makedepend = doxygen
makedepend = glibc
makedepend = meson
makedepend = pcre2
makedepend = python-sphinx
makedepend = serd
makedepend = zix
